/*****************************************************
* DH Interactive Ltd:
* Duncan Hart
* http://www.dhinteractive.co.uk
*
* Client: Kate MccGwire
* Client: http://www.katemccgwire.com
*
* Author: Duncan Hart
* Author: http://www.dhinteractive.co.uk ::: <info@dhinteractive.co.uk>
*
* Date 04/2007	- Created
*
*****************************************************
*/




/*****************************************************
* Body Text Style Sheet - White
/*****************************************************
*/

.bodytxt 				{
font-family : Arial, Verdana, Helvetica, sans-serif;
color:#939598;
font-size: 12px;
line-height: 16px;
text-decoration: none;
}
.bodytxt A:link 		{
color:#666666;
text-decoration: none;
}
.bodytxt A:visited 		{
color:#666666;
text-decoration: none;
}
.bodytxt A:hover 		{
color:#000000;
text-decoration: underline;
}

.bodytxt_title			{
color:#333333;
}

.bodytxt_sub_title		{
color:#6a6868;
text-decoration: none;
}

.bodytxt_small			{
font-size: 11px;
line-height: 16px;
}

.bodytxt_small_light	{
font-size: 11px;
color:#b5b4b4;
line-height: 20px;
}

.bodytxt_dates			{
color:#6a6868;
}

.bodytxt_press			{
font-size: 11px;
}

.bodytxt_press_headline	{
color:#333333;
font-size: 14px;
line-height: 20px;
}

.bodytxt_sub_exhibition {
color:#6a6868;
}

.bodytxt_work_backbutton {
color:#000000;
}


/*****************************************************
* Copyright Text
/*****************************************************
*/

.copyrighttxt 				{
font-family : Verdana, Arial, Helvetica, sans-serif;
color:#797876;
font-size: 9px;
line-height: 12px;
text-decoration: none;
}
.copyrighttxt A:link 		{
color:#797876;
text-decoration: none;
}
.copyrighttxt A:visited 	{
color:#797876;
text-decoration: none;
}
.copyrighttxt A:hover 		{
color:#7F7E7C;
text-decoration: underline;
}


/*****************************************************
* Credit Text
/*****************************************************
*/

.credit_txt 				{
font-family : Arial, Helvetica, sans-serif;
color:#898b8c;
font-size: 10px;
line-height: 12px;
font-style: italic;
text-decoration: none;
}
.credit_txt A:link 		{
color:#898b8c;
text-decoration: none;
}
.credit_txt A:visited 	{
color:#898b8c;
text-decoration: none;
}
.credit_txt A:hover 		{
color:#000000;
text-decoration: underline;
}


/*****************************************************
* Navigation
/*****************************************************
*/

.navigation_txt 			{
font-family : Times, Times New Roman, Georgia, Times, serif;
color:#818080;
font-size: 14px;
line-height: 17px;
text-decoration: none;
}
.navigation_txt A:link 		{
color:#818080;
text-decoration: none;
}
.navigation_txt A:visited 	{
color:#818080;
text-decoration: none;
}
.navigation_txt A:hover 	{
color:#626161;
text-decoration: none;
}

.navigation_line 			{
font-size: 12px;
}


/*****************************************************
* Download PDF
/*****************************************************
*/

.download_pdf_txt 			{
font-family : Arial, Verdana, Helvetica, sans-serif;
color:#DDDDDD;
font-size: 10px;
line-height: 16px;
font-weight: bold;
text-decoration: none;
}
.download_pdf_txt A:link 		{
color:#9b9ea1;
text-decoration: underline;
}
.download_pdf_txt A:visited 	{
color:#9b9ea1;
text-decoration: underline;
}
.download_pdf_txt A:hover 	{
color:#626161;
text-decoration: underline;
}


/*****************************************************
* Awards 
/*****************************************************
*/

td.awards					{
background-color: #f5f5f5;
height: 27px;
padding: 5px 5px 5px 5px;
}

.awards 					{
font-family : Arial, Verdana, Helvetica, sans-serif;
color:#333333;
font-size: 15px;
line-height: 16px;
text-decoration: none;
}
.awards A:link 		{
color:#333333;
text-decoration: none;
}
.awards A:visited 	{
color:#333333;
text-decoration: none;
}
.awards A:hover 	{
color:#000000;
text-decoration: none;
}


/*****************************************************
* Background Colors
/*****************************************************
*/

.background_color_1			{
background-color: #f5f5f5;
}

.background_color_2			{
background-color: #dad8d8;
}


/*****************************************************
* Scroll Styles
/*****************************************************
*/

/* Standard Scroll */
#standardscroll 			{
position:	relative;
top:		5px;
left:		0px;
width:		411px;
height:		415px;
z-index:	2;
overflow:	hidden;

/* Scroll Colour Settings */
/* Arrows */
scrollbar-arrow-color:		#CCCCCC;
/* Left Outline */
scrollbar-3dlight-color:	#e4e3e3;
/* Left Inner Outline */
scrollbar-highlight-color:	#f1f2f4;
/* Bar Buttons etc... Block Color */
scrollbar-face-color:		#f1f2f4;
/* Right Outline */
scrollbar-shadow-color:		#e4e3e3;
/* Track Colour */
scrollbar-track-color:		#f9f9fa;
/* Track Colour shadow */
scrollbar-darkshadow-color: #f9f9fa;
}

#standardscrollboxinnen 	{
position:	relative;
top:		0px;
left:		0px;
width:		411px;
height:		415px;
z-index:	3;
overflow:	auto;
}


/* Press & News Left hand Scroll */
#pressandnewssscroll_1 			{
position:	relative;
top:		5px;
left:		0px;
width:		490px;
height:		415px;
z-index:	2;
overflow:	hidden;

/* Scroll Colour Settings */
/* Arrows */
scrollbar-arrow-color:		#CCCCCC;
/* Left Outline */
scrollbar-3dlight-color:	#e4e3e3;
/* Left Inner Outline */
scrollbar-highlight-color:	#f1f2f4;
/* Bar Buttons etc... Block Color */
scrollbar-face-color:		#f1f2f4;
/* Right Outline */
scrollbar-shadow-color:		#e4e3e3;
/* Track Colour */
scrollbar-track-color:		#f9f9fa;
/* Track Colour shadow */
scrollbar-darkshadow-color: #f9f9fa;
}

#pressandnewssscrollboxinnen_1 	{
position:	relative;
top:		0px;
left:		0px;
width:		490px;
height:		415px;
z-index:	3;
overflow:	auto;
}


/* Press & News Right hand Scroll */
#pressandnewssscroll_2 			{
position:	relative;
top:		5px;
left:		0px;
width:		222px;
height:		415px;
z-index:	2;
overflow:	hidden;

/* Scroll Colour Settings */
/* Arrows */
scrollbar-arrow-color:		#CCCCCC;
/* Left Outline */
scrollbar-3dlight-color:	#e4e3e3;
/* Left Inner Outline */
scrollbar-highlight-color:	#f1f2f4;
/* Bar Buttons etc... Block Color */
scrollbar-face-color:		#f1f2f4;
/* Right Outline */
scrollbar-shadow-color:		#e4e3e3;
/* Track Colour */
scrollbar-track-color:		#f9f9fa;
/* Track Colour shadow */
scrollbar-darkshadow-color: #f9f9fa;
}

#pressandnewssscrollboxinnen_2 	{
position:	relative;
top:		0px;
left:		0px;
width:		222px;
height:		415px;
z-index:	3;
overflow:	auto;
}



/* Exhibtion Scroll */
#exhibitionscroll 			{
position:	relative;
top:		5px;
left:		0px;
width:		730px;
height:		415px;
z-index:	2;
overflow:	hidden;

/* Scroll Colour Settings */
/* Arrows */
scrollbar-arrow-color:		#CCCCCC;
/* Left Outline */
scrollbar-3dlight-color:	#e4e3e3;
/* Left Inner Outline */
scrollbar-highlight-color:	#f1f2f4;
/* Bar Buttons etc... Block Color */
scrollbar-face-color:		#f1f2f4;
/* Right Outline */
scrollbar-shadow-color:		#e4e3e3;
/* Track Colour */
scrollbar-track-color:		#f9f9fa;
/* Track Colour shadow */
scrollbar-darkshadow-color: #f9f9fa;
}

#exhibitionscrollboxinnen 	{
position:	relative;
top:		0px;
left:		0px;
width:		730px;
height:		415px;
z-index:	3;
overflow:	auto;
}








/*****************************************************
* Dropdown Menu System
/*****************************************************
*/

/* .positionstyle { position:relative; z-index: 4; } */

.menu .options {
font-family : Arial, Verdana, Helvetica, sans-serif;
color:#DDDDDD;
font-size: 12px;
line-height: 24px;
margin-right:0px;
margin-bottom:0px;
border:1px solid #CCCCCC;
text-align: center;
background-color:#FFFFFF;
font-size: 9pt;
}

.menu A {
display:block;
padding:0px 0px;
text-decoration: none;
background-color:transparent;
}

.menu {
font-family : Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size: 9px;
text-decoration: none;
z-index: 1000;
}

/*****************************************************
* Form Elements Styles
/*****************************************************
*/

.form_elements_dropdown_1 	{
font-family : Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #CCCCCC;
font-size: 10px;
width: 60px;
color:#333333;
}

.form_elements_dropdown_2 	{
font-family : Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #CCCCCC;
font-size: 10px;
width: 200px;
color:#333333;
}

.form_elements_dropdown_3 	{
font-family : Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #CCCCCC;
font-size: 10px;
width: 160px;
color:#333333;
}


.form_elements_field		{
font-family : Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #CCCCCC;
font-size: 10px;
width: 240;
color:#333333;
}



